BN_SWAP(3)

NAME
BN_swap - exchange BIGNUMs

SYNOPSIS
 #include <openssl/bn.h>

 void BN_swap(BIGNUM *a, BIGNUM *b);

DESCRIPTION
BN_swap() exchanges the values of a and b.

bn(3)

COPYRIGHT
Copyright 2000-2016 The OpenSSL Project Authors. All Rights Reserved.

Licensed under the OpenSSL license (the "License"). You may not use this file except in compliance with the License. You can obtain a copy in the file LICENSE in the source distribution or at <https://www.openssl.org/source/license.html>.